----------------------------------------------------------------
--                                                              
--  File:   Create_Timer_Table.SQL                              
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------
USE master
GO

IF EXISTS ( SELECT  name
            FROM    sysobjects
            WHERE   name    = 'tpce_build_timer' )
    DROP TABLE tpce_build_timer

    CREATE TABLE tpce_build_timer
	(
        step_name               varchar(50),
        start_time              char(30),
        end_time                char(30)
	)
GO
